Page 3 of 4 FirstFirst 1234 LastLast
Results 41 to 60 of 73
  1. #41  
    Yes I have been having problems with my preware too, I cant even upload a theme. I cant even see any themes at all
  2. #42  
    Quote Originally Posted by ToGreat View Post
    just downloaded 1.3.1 I can't dl any patches it just gives me IPKG log error any help
    Yea, I just updated 1.3.1 and everything on preware just started messing up
  3. #43  
    VK is not out yet for webOS 1.3.1 I would say we may see it within a weeks time!
    SGIII SOON! (ATT)

    Palm Pre- > HTC EVO 3D > HTC One X > Samsung GSIII

    If any of my posts help you please thank me!!
  4. #44  
    I too am having issues with 1.3.1. Some patches were able to be downloaded via Preware (or WebOS QI --> Device Management/Tweaks) but many wouldn't.

    Hoping for a fix soon...

    Here is my thread of things that didn't work: http://forums.precentral.net/general...pressions.html
    Palm Pre | WebOS 1.4.1.1 | Sprint
    My CarDomain - 5/30/09
  5. #45  
    I'm getting a similar error, sort of. When I try to "update" a patch, it says I need to uninstall the first version and reinstall. However, when I try to "Uninstall" using PreWare, it fails and I get that IPK error. So, I can't unistall and can't install. The two main ones are Audio/Video Attachments and Close Slider to End Calls, as package updates.

    And some of my settings have changed too, but that's for another thread? Screen dims when watching a video after a few minutes, stupid audio alert when I plug in the charger, dumb stuff like that, all since the 1.3.1.
  6. #46  
    I'm getting uninstall and install IPKG errors too
  7. #47  
    Quote Originally Posted by cgardner View Post
    VK is not out yet for webOS 1.3.1 I would say we may see it within a weeks time!
    The webOS 1.3.1 Virtual Keyboard is now available for installation from the Patches/Mojo section in Preware. Kudos to Eric for porting it to webOS 1.3.1 so quickly.

    If you don't already have Preware, take a look at http://install.preware.org

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  8. #48  
    trying to install the VK for 1.3.1, i'm getting the same errors as others when trying to remove the current version. The IPK log starts with:

    "can't find file to patch at input line 4. Perhaps you used the wrong -p or --strip option?"

    The text leading up to this was:

    Code:
    ------------------------
    | diff -uNrp rootfs/usr/palm/framework/mojo..............
    |--- rootfs/usr/palm/frameworks/mojo/...........
    |+++ rootfs_vkb/usr/palm frameworks/mojo/
    ------------------------
  9. #49  
    Quote Originally Posted by lostshootingstar View Post
    trying to install the VK for 1.3.1, i'm getting the same errors as others when trying to remove the current version. The IPK log starts with:

    "can't find file to patch at input line 4. Perhaps you used the wrong -p or --strip option?"

    The text leading up to this was:

    Code:
    ------------------------
    | diff -uNrp rootfs/usr/palm/framework/mojo..............
    |--- rootfs/usr/palm/frameworks/mojo/...........
    |+++ rootfs_vkb/usr/palm frameworks/mojo/
    ------------------------
    Did you reboot your phone and update your feeds since you updated to webOS 1.3.1 ?

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  10. #50  
    Quote:
    Originally Posted by lostshootingstar
    trying to install the VK for 1.3.1, i'm getting the same errors as others when trying to remove the current version. The IPK log starts with:

    "can't find file to patch at input line 4. Perhaps you used the wrong -p or --strip option?"

    The text leading up to this was:


    Code:
    ------------------------
    | diff -uNrp rootfs/usr/palm/framework/mojo..............
    |--- rootfs/usr/palm/frameworks/mojo/...........
    |+++ rootfs_vkb/usr/palm frameworks/mojo/
    ------------------------

    Did you reboot your phone and update your feeds since you updated to webOS 1.3.1 ?

    -- Rod




    I am having the same problem. I have updated all feeds and rebooted the phone. The VK package is still corrupted. When you try to update, preware tells you to remove the old version first. When you try to remove the old version the message above is given.
  11. #51  
    Quote Originally Posted by sirrad13 View Post
    I am having the same problem. I have updated all feeds and rebooted the phone. The VK package is still corrupted. When you try to update, preware tells you to remove the old version first. When you try to remove the old version the message above is given.
    Sounds like you didn't follow the instructions to remove all patches (the Virtual Keyboard is a patch) before updating to webOS 1.3.1, nor did you follow the instructions to run the Emergency Patch Recovery tool after the update if you forgot to follow the instructions and run it before the update.

    Run the EPR and try again.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  12. #52  
    Quote Originally Posted by Igor987 View Post
    I am having the same problem. Some patches work and some don't. None of the themes work through Preware but work with webOS Quick Install. Preware tells me that "offline root mode: not running".
    I had the same issue installing some patches (4x4 icons v3, email landscape, etc)---a few. I randomly checked the developer mode icon, and it turns out my phone was in developer mode. I turned that off, rebooted, and patches installed fine.

    Check this setting just in case.
  13. #53  
    I stumbled across the same solution last night myself...thanks for sharing!
  14. #54  
    Quote Originally Posted by NABRIL15 View Post
    I had the same issue installing some patches (4x4 icons v3, email landscape, etc)---a few. I randomly checked the developer mode icon, and it turns out my phone was in developer mode. I turned that off, rebooted, and patches installed fine.

    Check this setting just in case.
    It would have been the rebooting of the phone and the updating of the feeds which fixed the problem. Developer mode is irrelevant.

    I suspect you hadn't rebooted your phone and updated the Preware feeds since you updated to webOS 1.3.1 ...

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  15. XR4TI's Avatar
    Posts
    39 Posts
    Global Posts
    83 Global Posts
    #55  
    So I am having the same problem. Some patches install and some give me the ipkg failed error. I didn't follow the proper patch removal protocols. I didn't want my phone to update but i must have hit yes instead of no. Are some patched just not ready for 1.3.1?

    I installed a 4X4 launcher patch and it wasnt the one i wanted so i went to remove it and it doesnt even show that i have it installed, but i see it in the launcher pages. Whats Up?
  16. XR4TI's Avatar
    Posts
    39 Posts
    Global Posts
    83 Global Posts
    #56  
    Nevermind,
    Emergency Patch Recovery tool fixed it i think.
  17. #57  
    I finally had to call Sprint, who connected me to Palm, who put me back to Sprint with a referral number and said to tell them: REPLACE THE PHONE IT IS DEFECTIVE. This has been a very long and drawn out project. I give up. I'm letting them send me a refurb. It's gotta be better than this and the DAYS that it took to finally get it exchanged.
  18. #58  
    did you get your phone to work cuz my phone is saying that theres an IPKG Log error when i try to install patches how do you fix this issue?
  19. #59  
    PLEASE HELP SOMEONE!!!

    Eveytime I click on a tweak i get an error msg saying ERROR: an error occured while attempting to run /tmp/ipkgScript.sh" and then at the bottmo it says "cannot find /var/usr/bin/lsdiff" then gives me the option to hit OK and when i do it lets me click on another patch i want and then the same ERROR msg pops up!! Please Help!

    I have done everything correctly.
    Oh and i never had any problems up until my phone told me I needed an update and so i did and it erased all my apps and patches i had on my phone.
  20. #60  
    Quote Originally Posted by sammie1 View Post
    PLEASE HELP SOMEONE!!!

    Eveytime I click on a tweak i get an error msg saying ERROR: an error occured while attempting to run /tmp/ipkgScript.sh" and then at the bottmo it says "cannot find /var/usr/bin/lsdiff" then gives me the option to hit OK and when i do it lets me click on another patch i want and then the same ERROR msg pops up!! Please Help!

    I have done everything correctly.
    Oh and i never had any problems up until my phone told me I needed an update and so i did and it erased all my apps and patches i had on my phone.
    Use Preware to install the patches, since it handles package dependencies, whereas WebOS Quick Install does not.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
Page 3 of 4 FirstFirst 1234 LastLast

Posting Permissions